<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Усогласеност со Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Усогласеност со Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Усогласеност со Industry Canada</h2></div>

<div class="section"><p><strong>Информации за сертификатот (SAR)</strong></p>
<p>Уредот е исто така дизајниран да ги исполни барањата за изложеност на радиобранови воспоставени од страна на Industry Canada.</p>
<p>Ограничувањето за SAR што е прифатено во Канада е 1,6 W/kg во просек на еден грам ткиво. Највисоката вредност на SAR пријавена до IC за овој тип уред е во согласност со ова ограничување.</p>
</div>

<div class="section"><p><strong>Изјава на IC</strong></p>
<p>Овој уред е во согласност со CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Овој уред е во согласност со стандардите за RSS на Industry Canada што не подлежат на лиценца. Работењето подлежи на следните два услова: (1) овој уред може да не предизвика штетни пречки, и (2) овој уред може да ја прифати секоја примена пречка, вклучувајќи пречка што може да предизвика несакано работење на уредот.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>